#banner{margin-top:85px;}
#banner_box , #banner_box .item , #banner_box .img_box { position: relative; }
#banner_box .img_box img {min-width: 100vw;width: 100vw;aspect-ratio: 21/9;}
#banner_box .img_box iframe , #banner_box .img_box video { position: absolute; width: 100%; height: 100%; top: 0; left: 0; }
#banner_box .slick-dotted .slick-track { min-width: 100vw; }
#banner_box .info_box , #banner_box .atag_item { position: absolute; }
#banner_box .info_box {width: 100%;height: 100%;display: flex;align-items: center;top: 0;left: 0;}
#banner_box .info_box .title_big{font-size: max(3.5 * (1vw + 1vh) / 2, 20px);font-weight: 700;letter-spacing: 2px;word-spacing: 100vw;line-height: 1.5;margin-bottom: 10px;}
#banner_box .info_box p{font-size:20px;width: 29%;font-weight: 500;letter-spacing: .75px;margin-bottom: 5%;}

@media screen and (max-width: 1440px){
    #banner_box .info_box p{width:35%}
}
@media screen and (max-width: 1160px){
	#banner_box .img_box img { aspect-ratio: 5/3; }
    #banner_box .img_box iframe, #banner_box .img_box video{width:auto;height:100%;left: -10%;}
}
@media screen and (max-width: 980px){
    #banner_box .info_box p{width: 45%;font-size: 16px;margin-bottom: 0;}
}
@media screen and (max-width: 640px){
	#banner_box .img_box img { aspect-ratio: 4/3; }
    #banner_box .img_box iframe, #banner_box .img_box video{left: -20%;}
    #banner_box .info_box p{font-size:14px;width: 60%;margin-bottom: 15%;}
    #banner_box .info_box{align-items: flex-end;}
}